Subject: Compiling the NBO program.

From: Otávio Luís de Santana <[email-masked]>
Date: Tue, 12 Sep 2000 15:51:08 -0300

Dear CCLers:

        Recently I try to compile the NBO program with a number of atoms
and orbitals grater than default
(MAXATM = 99, MAXBAS = 500). When I make the modification in the
parameters, the program don’t run properly. Certainly, the indexation of
the natural bonds must be corrected, that implies in additional
modification of the program...

        Anyone knows how to modify the NBO program conveniently, so that
the program run with a different (grater than default) number of atoms
and orbitals? How can a do it??!!

        Thanks in advance

                                                            Otávio Luís
de Santana